/* line 1, elements/_reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, .box ul li, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 9, elements/_reset.scss */
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 14, elements/_reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 17, elements/_reset.scss */
body {
  line-height: 1;
}

/* line 20, elements/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 23, elements/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 27, elements/_reset.scss */
blockquote:before, blockquote:after {
  content: '';
  content: none;
}

/* line 32, elements/_reset.scss */
q:before, q:after {
  content: '';
  content: none;
}

/* line 36, elements/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 40, elements/_reset.scss */
.show {
  display: block!important;
}

/* line 44, elements/_reset.scss */
a {
  color: inherit;
  text-decoration: none;
}

/* line 1, elements/_type.scss */
h1 {
  font-size: 60px;
  margin: 0 0 10px 0;
  font-weight: 700;
}

/* line 7, elements/_type.scss */
h2 {
  font-size: 45px;
  margin: 0 0 10px 0;
  font-weight: 700;
}

/* line 13, elements/_type.scss */
h3 {
  font-size: 25px;
  margin: 0 0 10px 0;
  font-weight: 700;
}

/* line 19, elements/_type.scss */
b {
  font-weight: 600;
}

/* line 23, elements/_type.scss */
a {
  color: inherit;
  text-decoration: none;
}

/* line 28, elements/_type.scss */
p, .box ul li {
  font-size: 15px;
  line-height: 20px;
}

/* line 1, _global.scss */
html, body {
  overflow-x: hidden;
  font-family: "museo-sans", sans-serif;
  font-size: 18px;
  color: white;
  font-weight: 300;
  min-height: 100%;
  width: 100%;
}

/* line 11, _global.scss */
body {
  background: #e9242d;
  background: -moz-linear-gradient(-45deg, #e9242d 0%, #bb2332 100%);
  background: -webkit-linear-gradient(-45deg, #e9242d 0%, #bb2332 100%);
  background: linear-gradient(135deg, #e9242d 0%, #bb2332 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9242d', endColorstr='#bb2332',GradientType=1 );
}

/* line 20, _global.scss */
.box {
  width: 600px;
  height: auto;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -300px;
  text-align: center;
}
/* line 30, _global.scss */
.box img {
  width: 100%;
}
/* line 34, _global.scss */
.box .info {
  margin-top: 170px;
}
/* line 38, _global.scss */
.box h3 {
  margin: 0 0 25px 0;
}
/* line 36, elements/_type.scss */
.box ul li {
  display: inline-block;
  color: white;
  margin: 0 10px 0 0;
}
/* line 42, elements/_type.scss */
.box ul li:after {
  content: "/";
  margin: 0px 0px 0px 10px;
}
/* line 48, elements/_type.scss */
.box ul li:last-of-type:after {
  content: '';
  margin: 0;
}
@media screen and (max-width: 500px) {
  /* line 36, elements/_type.scss */
  .box ul li {
    display: block;
  }
  /* line 57, elements/_type.scss */
  .box ul li:after {
    content: '';
    margin: 0;
  }
}
@media screen and (max-width: 900px) {
  /* line 20, _global.scss */
  .box {
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    margin: 0 auto;
    padding: 25px;
  }
}
